﻿@charset "utf-8";
body {margin:0;padding:0;font-size:12px;color:#555;text-align:center;}
h1,h2,h3,h4,h5,h6,ul,ol,li,p,select,input,dl,dt,dd,form {margin:0;padding:0;font-size:12px;}
select,input {font-family:돋움;}
ul,ol {list-style:none;font:12px 돋움;}
img {border:none;}
a:link {color:#555;text-decoration:none;}
a:visited {color:#555;text-decoration:none;}
a:hover {color:#09c;text-decoration:underline;}
a:active {color:#000;text-decoration:none;}
.welprice {color:#A13B66;}
input {outline-style:none;}

#wrapper {width:960px;}
#yesheader {width:960px !important;height:150px;margin:2px auto 0 auto;position:relative;text-align:left;background: #fff url(http://image.yes24.com/sysimage/gnb/bg_gnb.jpg) center 62px no-repeat !important;z-index:10000;}			
#yesheader #logo img {position:absolute;top:12px;left:26px;z-index:999;}	
#yesheader #logo img.pid1 {top:3px;left:15px;}	
#yesheader #logo img.pid2 {top:2px;left:26px;}	
#yesheader #logo img.pid3 {top:0;left:0;}	
#yesheader #logo img.pid4 {top:10px;left:0;}	

#util {position:absolute;top:2px;right:0;}
#util li {float:left;background: url(http://image.yes24.com/sysimage/wel/img_util.gif) no-repeat left 1px;font-size:0.9em;padding-left:5px;margin-left:5px;letter-spacing:-1px;}
#util li.first,#util li.cart {background:none;}
#util li.first img {margin-top:-2px;position:relative;}		
#util li a:link, #util li a:visited {color:#6d6d6d;}
#util li.cart a:link, #util li.cart a:visited, #util li.join a {color:#3A85C7;}
#util li.cs {background: url(http://image.yes24.com/sysimage/wel/i_utilCS.gif) no-repeat left 1px;padding-left:10px;}

#GNBtab, #search {clear:both;}

#GNBtab {position:absolute;left:197px;top:28px;}		
#GNBtab div {float:left;background: url(http://image.yes24.com/sysimage/gnb/bg_tabRight.gif) no-repeat right top;margin-right:2px;}
#GNBtab div img {vertical-align:top;}
#GNBtab div ul {float:left;background: url(http://image.yes24.com/sysimage/gnb/bg_tabLeft.gif) no-repeat left top;}
#GNBtab div li {float:left;height:34px;background: url(http://image.yes24.com/sysimage/gnb/img_tabdiv.gif) no-repeat right bottom;}			
#GNBtab li.last {background:none;}	
#GNBtab div ul li a { display:inline-block;padding:11px 10px 0 3px;width:auto;height:23px;_height:34px; }
#GNBtab div li img { margin:0;}
#GNBtab li.first img {margin-left:10px;}
#GNBtab li.last img {margin-right:0;}

#GNBtab .GNBtabSub {width:600px;}
#GNBtab .GNBtabSub, #GNBtabSub li {background:none !important;}
#GNBtab .GNBtabSub {margin-left:10px;}
#GNBtab .GNBtabSub li img {margin:0 !important;}
#GNBtab .GNBtabSub li img.new {margin-right:-4px !important;}
#GNBtab .GNBtabSub li {display:inline;padding:0 7px 0 0;margin:0 0 0 6px;height:25px;background: url(http://image.yes24.com/sysimage/gnb/img_subdiv.gif) no-repeat right 4px !important;}
#GNBtab .GNBtabSub li a { padding:0;height:auto;vertical-align:top; }
#GNBtab .GNBtabSub li.last {background:none !important;}
#GNBtab .GNBtabSub {position:absolute;left:0;top:38px;}
		
#GNBtabEtc {position:absolute;right:17px;top:40px;}
#GNBtabEtc li {float:left;margin-left:10px;}

#subEtc {position:absolute;right:24px;top:76px;}
#subEtc li {float:left;margin-left:10px;}

#search {background: url(http://image.yes24.com/sysimage/gnb/bg_search.gif) no-repeat left top;width:500px;height:49px;position:absolute;left:197px;top:90px;}
#search dl {width:75px;margin:16px 0 0 18px;float:left;display:inline;}
#search dt {background: url(http://image.yes24.com/sysimage/gnb/i_arrowDown.gif) no-repeat right 3px;color:#3F91E0;}
#search dt a {color:#3F91E0;text-decoration:none;display:block;}
#search dd {background:#fff;width:80px;border:1px solid #3A85C7;position:absolute !important;top:32px;left:14px;}	
* html #search dd {width:82px;} 		
#search li {display:inline;}
#search li a {display:block;padding:3px 3px 0 3px;text-decoration:none;}		
#search li a:hover {background:#e8e8e8;}		
#search ul.etc {border-top:1px dashed #ddd;}
#search input {width:280px;margin:12px 0 0 15px;border:none;font:bold 16px 돋움;background:transparent;}
#search input.searchBtn {width:39px;height:23px;position:absolute;right:20px;top:-3px;}
#search img.arrow {position:absolute;right:83px;top:10px;}
*:first-child+html #search input {padding:1px 0;}
* html #search input {padding:1px 0;}
* html #search dd {position:fixed;}				
#autoComplete {width:320px;background:#fff;border:1px solid #3A85C7;position:relative;clear:left;}				
#autoComplete ul {height:165px;margin:10px 80px 0 10px;}
#autoComplete li {display:inline;}
#autoComplete li a {display:block;padding:5px 5px 3px 2px;}
#autoComplete li a strong {color:#3A85C7;}
#autoComplete li.hilight a {background:#E3EDF5;text-decoration:none;}	
#autoComplete li a:hover {background:#E3EDF5;text-decoration:none;}		
#autoComplete li a:hover strong {color:#0099CC;}			
#autoComplete p.cover {position:absolute;top:10px;right:12px;background:#ddd;}
#autoComplete p.onoff {background:#F3F3F4;text-align:right;padding:5px 12px 5px 0;}
* html #autoComplete {width:322px;}

#whatsupList {width:280px;background: url(http://image.yes24.com/sysimage/wel/img_whatsupBottom2.gif) left bottom no-repeat;}
#whatsupList ul {background: url(http://image.yes24.com/sysimage/wel/img_whatsuptop2.gif) left top no-repeat;padding:20px 0 10px 0;}
#whatsupList li {background: url(http://image.yes24.com/sysimage/gnb/i_dot.gif) left 4px no-repeat;margin:0 15px 10px 15px;padding-left:8px;text-align:left;}
#whatsupList li.line {border-bottom:1px solid #DADADA;padding:0 0 8px 8px;}
#whatsupList li a {color:#3983C4;}
#whatsupList li.diffr {background: url(http://image.yes24.com/sysimage/gnb/i_dot2.gif) left 4px no-repeat;}
#whatsupList li.diffr a {color:#7e7e7e;}

#popular {width:150px;position:absolute;left:0;top:114px;background: url(http://image.yes24.com/sysimage/gnb/i_favorite.gif) no-repeat left top;padding:1px 0 0 32px;margin:3px 0 0 8px;color:#7F7F7F;white-space:nowrap;overflow:hidden;}
* html #popular {width:182px;}
#popular a {color:#7F7F7F;text-decoration:underline;}

#whats {position:absolute;right:10px;top:120px;}		
#whats a {color:#3983C4;}
#whats span {padding-right:17px;}
#whats img {position:absolute;top:0;right:0;}
* html #whats img {top:-1px;}

#banner {position:absolute;left:0;top:49px;}

#wrapperContent {width:960px;margin:0 auto;text-align:left;}	

#footer {clear:both;width:960px;margin:0 auto 20px auto;}
#footer ul {float:left;width:960px;height:27px;background: url(http://image.yes24.com/sysimage/gnb2/bg_footMenu.gif) no-repeat left top;margin:10px 0;}
#footer li {float:left;margin:8px 0 0 15px;display:inline;}
#footer li.first {margin-left:175px;}
#footer li.totop {float:right;margin-right:11px;}
#footer p {clear:left;width:960px;height:90px;margin-bottom:20px;position:relative;}
#footer p .checkinsurance {position:absolute;bottom:7px;right:10px;}
#footer p .checkcorp {position:absolute;left:459px;top:35px;}




#quickSearch {width:655px;background:#fff url(http://image.yes24.com/sysimage/gnb/bg_quicksearch.gif) 0 0 repeat-y;border:1px solid #3A85C7;clear:left;text-align:left;position:absolute;left:0;top:40px;}		
#quickSearch .sword {float:left;}
#quickSearch .sword p.suggestion {clear:left;width:140px;position:absolute;left:0;bottom:13px;padding:13px 0 0 10px;background: url(http://image.yes24.com/sysimage/gnb/i_arrow.gif) 143px 17px no-repeat;margin:0 15px;}	
*html #quickSearch .sword p.suggestion {width:150px;}	
#quickSearch .sword p a {color:#3A85C7;}
#quickSearch ul {float:left;width:160px;margin:10px 10px 8px 10px;display:inline;}
#quickSearch li {display:inline;}
#quickSearch li a {display:block;padding:6px 5px 4px 2px;}
#quickSearch li a strong {color:#3A85C7;}
#quickSearch li.hilight a {background:#E3EDF5;text-decoration:none;}	
#quickSearch li a:hover {background:#E3EDF5;text-decoration:none;}		
#quickSearch li a:hover strong {color:#0099CC;}		
#quickSearch .result {float:left;width:470px;position:relative;}	
#quickSearch .result .beta {position:absolute;top:5px;right:3px;}				
#quickSearch table.pdlist {width:445px;height:200px;border-collapse:collapse;margin:15px 0 10px 15px;font-size:12px;border-bottom:1px solid #ddd;} 
#quickSearch table.pdlist td {vertical-align:top;padding-bottom:10px;}
#quickSearch table.pdlist td a {font-weight:bold;}
#quickSearch table.pdlist td p {color:#888;margin:3px 0;}
#quickSearch table.pdlist td p a {display:inline;font-weight:normal;}
#quickSearch table.pdlist .pdimg {padding-right:10px;}
#quickSearch table.pdlist .btn {width:30px;vertical-align:middle;text-align:right;color:#DA035F;font-weight:bold;}
#quickSearch table.pdlist .price {color:#DA035F;}
#quickSearch .paging {width:440px;margin:0 15px 13px 15px;position:relative;}
*html #quickSearch .paging {margin:0 15px 10px 15px;}
#quickSearch .paging a, #quickSearch .paging strong {background:#fff;display:block;font-weight:bold;border:1px solid #fff;padding:4px 5px 1px 5px;float:left;margin-right:4px;}		
#quickSearch .paging a:hover, #quickSearch .paging strong {border:1px solid #F25F9B;text-decoration:none;z-index:100;color:#DA035F;}
#quickSearch .paging a.nopd {padding:0;border:none;}			
#quickSearch .paging a.nopd img {margin-right:5px;}
#quickSearch .paging a.nopd img.onoff {margin:0;position:absolute;right:-5px;top:3px;}
#quickSearch .paging a.nopd:hover {padding:0;border:none;}
#quickSearch .paging span {display:block;padding:4px 0 0 0;}
#quickSearch .sort {text-align:right;margin:-30px 20px 15px 20px;}		
#quickSearch .what {width:445px;height:226px;background:#EDEDED;border:1px solid #ddd;position:relative;position:absolute;left:15px;top:15px;}
#quickSearch .what h3 {margin:20px 20px 5px 20px;font-weight:bold;}
#quickSearch .what p {margin:0 20px 8px 20px;line-height:18px;}
#quickSearch .what textarea {width:345px;height:48px;border:2px solid #75A4CC;font:12px 돋움;}
#quickSearch .what .close {position:absolute;right:-10px;top:10px;}

#quickSearch .alertmsg {background:#fff;width:260px;border:3px solid #82BDDF;padding:20px 20px 18px 20px;text-align:center;position:absolute;left:95px;top:60px;}
*html #quickSearch .alertmsg {width:300px;}
#quickSearch .alertmsg .msg {margin-bottom:10px;color:#3A85C8;font-weight:bold;}

em {font-style:normal;}
.info11 {font-size:11px;color:#888;letter-spacing:-1px;}
.info12 {font-size:12px;color:#888;display:inline-block;}
.chkbx {width:13px;height:13px;vertical-align:middle;}
.rdbtn {width:13px;height:13px;vertical-align:top;.vertical-align:middle;}
.ipubx {border:1px solid #c1c1c1;width:100px;height:20px;padding:3px 3px 0 3px;vertical-align:middle;}
.txt_area {font:12px 돋움;border:1px solid #c1c1c1;}
.dvi {color:#d7d7d7;margin:0 5px;font-weight:normal}
.clr1 {color:#2063aa}
.clr2 {color:#a13b66}
.clr3 {color:#3c3c3c}
.noti {clear:both;background:url(http://image.yes24.com/sysimage/orderN/icon.gif) 0 -218px no-repeat;padding:1px 0 0 18px;color:#2063aa;} /* detail.css에 동일 css명 존재 */
.nt {background:url(http://image.yes24.com/sysimage/orderN/i_noti.gif) 6px 4px no-repeat;margin:5px 0 0 0;padding:1px 0 0 12px;color:#888;letter-spacing:-1px;font-size:11px;vertical-align:middle;line-height:16px !important;}
.ls1 {letter-spacing:-1px}
.ls0 {letter-spacing:0}
.ule {text-decoration:underline;}	

/* 페이징 */
/* gnb.css, search.css에도 삽입되어 있는 것 확인 */
/* 파이어폭스 깨지는 것과 글자 세로 정렬을 위해 margin auto와 min-width 그리고 패딩 조절 함 */
.pagen {text-align:center;margin:0 0 30px 0;clear:both;}
.pagen .bw {width:22px !important;height:22px !important;display:inline-block;background:url(http://image.yes24.com/sysimage/orderN/pageN.gif) 0 0 no-repeat !important;line-height:60px;overflow:hidden;vertical-align:middle;margin:0;}
.pagen .fi {background-position: 0 0 !important;}
.pagen .pr {background-position: -22px 0 !important;}
.pagen .ne {background-position: -44px 0 !important;}
.pagen .la {background-position: -66px 0 !important;}
.pagen strong, .pagen .n {display:inline-block;width:auto !important;min-width:29px;_width:29px;height:23px;_height:29px;vertical-align:middle;font-size:14px;color:#8b898a !important;border:1px solid #d3d3d3;font-weight:bold;padding:6px 0 0 0;letter-spacing:-1px;}
.pagen strong, .pagen a.n:hover {color:#2a84b6 !important;border:1px solid #5e9bd1;}

/*스카이스크래퍼*/
#skyscraper {clear:both;position:relative;}
#skyscraper #divRightMenu {position:absolute;left:965px;top:150px;background:#fff;}